/*
Theme Name: Custom Child Theme
Theme URI: http://almostinevitable.com
Template: Divi
Author: PK Son
Author URI: http://pk.almostinevitable.com
Description: This is a child theme of Divi from Elegant Themes
Version: 1.0.6
*/


@media all and (max-width:1110px) {
#top-menu {display: none;}
#et_mobile_nav_menu {display: block;}
}

@media all and (max-width:980px) {
#frontpage_teaser_wrap .et_pb_column {width: 31%; margin: 0px 1%;}
}


@media all and (max-width:767px) {
#frontpage_teaser_wrap .et_pb_column {width: 100%; margin-left: 0px; margin-right: 0px;}
}
/* Smartphones in Landscape-Modus zwischen (480-768px) */
@media all and ( min-width: 480px ) and ( max-width: 767px ) {
   .et_pb_column .et_pb_module h2 {font-size: 26px; margin-bottom: 0.5em;}
}
/* Smartphones im Portrait-Modus zwischen (0-479px) */
@media all and ( max-width: 479px ) {
  .et_pb_column .et_pb_module h2 {font-size: 26px; margin-bottom: 0.5em;}
}

/* Hide featured images on posts */
.single-post .et_post_meta_wrapper img {
	display: none
}

/*Equalize Blog Columns */

.aligned-blog-grid .et_pb_salvattore_content {
	display: flex;
	flex-direction: row;
}

.aligned-blog-grid article {
	display: flex;
	flex-direction: column; 	
	flex: 1 0 auto;
}	

.aligned-blog-grid .et_pb_blog_grid .column {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
}
